; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = https://github.com/libopencm3/libopencm3.git
	branch = master
	commit = 88e91c9a7cced8096c53fb942dcff1d7bdf6c91b
	parent = 403175b099a5cfef78e72aa00163af4f2b8c7981
	method = merge
	cmdver = 0.4.3
